ALTER TABLE schema ALTER COLUMN bezug SET DATA TYPE TEXT[];
ALTER TABLE schema ALTER COLUMN stichwort SET DATA TYPE TEXT[];
ALTER TABLE schema ALTER COLUMN bezug_components SET DATA TYPE TEXT[];

ALTER TABLE datenfeldgruppe ALTER COLUMN bezug SET DATA TYPE TEXT[];

ALTER TABLE datenfeld ALTER COLUMN bezug SET DATA TYPE TEXT[];

ALTER TABLE dokumentensteckbrief ALTER COLUMN bezug SET DATA TYPE TEXT[];
ALTER TABLE dokumentensteckbrief ALTER COLUMN stichwort SET DATA TYPE TEXT[];